body {
  font-family: 'Oswald', sans-serif;
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #F5F5F5;
}

body::-webkit-scrollbar {
  width: 6px;
  background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb {
  background-color: #000000;
}

.main-menu {
  padding: 10px 0;
  background-color: #929FBA;
}

.main-menu .fl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.main-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.main-menu ul li {
  display: inline-block;
  margin-left: 15px;
}

.main-menu ul li a {
  font-size: 16px;
  display: block;
  color: rgba(0, 0, 0, 0.5);
  font-weight: 600;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.main-menu ul li a:hover {
  color: black;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.main-menu .atc-wp {
  margin-left: 40px;
}

.main-menu .atc-wp .user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.main-menu .atc-wp .user a {
  text-decoration: none;
}

.main-menu .atc-wp .user .avt {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 5px;
}

.main-menu .atc-wp .user .act .name {
  font-size: 15px;
  display: block;
  color: rgba(0, 0, 0, 0.5);
  font-weight: 600;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.main-menu .atc-wp .user .act .name:hover {
  color: black;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.main-menu .atc-wp .user .logout {
  font-size: 13px;
  display: block;
  color: rgba(0, 0, 0, 0.5);
  font-weight: 300;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.main-menu .atc-wp .user .logout:hover {
  color: black;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.logo {
  margin-right: auto;
}

.logo img {
  max-height: 40px;
}

.p-list {
  padding: 50px 0 50px;
}

.p-list .heading {
  text-align: center;
  margin-bottom: 25px;
}

.p-list .heading h2 {
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  color: black;
  text-shadow: 0px 0px 10px #4c95b3;
}

.product {
  position: relative;
}

.product .thumb a img {
  max-width: 100%;
}

.product .sale {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 45px;
  height: 45px;
  border: solid 1px white;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
  color: white;
  font-weight: 700;
  -webkit-box-shadow: 0px 0px 21px 0px #4c95b3;
  box-shadow: 0px 0px 21px 0px #4c95b3;
}

.product .ct {
  padding: 10px 0 0;
}

.product .ct .name a {
  text-transform: uppercase;
  text-decoration: none;
  font-size: 16px;
  display: block;
  color: rgba(0, 0, 0, 0.7);
  font-weight: 600;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.product .ct .name a:hover {
  color: black;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.product .ct .price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.product .ct .price .new {
  margin-right: 15px;
  font-size: 20px;
  color: green;
  font-weight: 700;
  text-transform: uppercase;
}

.product .ct .price .old {
  color: gray;
  font-size: 14px;
  font-weight: 300;
  text-decoration: line-through;
}

.product .ct .desc {
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  text-align: justify;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

footer {
  background: #191919;
  padding: 85px 0;
}

@media (max-width: 1600px) {
  footer {
    padding: 50px 0;
  }
}

footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

footer h4 {
  color: #F6F6F6;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 35px;
}

@media (max-width: 768px) {
  footer h4 {
    margin-bottom: 15px;
    margin-top: 30px;
  }
}

footer a,
footer li,
footer p {
  color: white;
  font-size: 14px;
  margin-bottom: 15px;
  font-weight: 300;
}

footer a img,
footer li img,
footer p img {
  margin-right: 10px;
}

footer a:hover {
  color: white;
  text-decoration: underline;
}

footer .social li {
  display: inline-block;
  margin-right: 30px;
}

footer form .form-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #EBEBEB;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 2px;
  background-color: white;
}

footer form .form-group .form-control {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  font-size: 14px;
  color: black;
}

footer form .form-group .form-control::-webkit-input-placeholder {
  color: #333;
  font-size: 14px;
}

footer form .form-group .form-control:-ms-input-placeholder {
  color: #333;
  font-size: 14px;
}

footer form .form-group .form-control::-ms-input-placeholder {
  color: #333;
  font-size: 14px;
}

footer form .form-group .form-control::placeholder {
  color: #333;
  font-size: 14px;
}

footer form .form-group .btn-submit {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  white-space: nowrap;
  font-size: 14px;
  color: white;
  text-transform: uppercase;
  background: #191919;
  height: 40px;
  border-radius: 2px;
}

#about .ab-banner {
  height: 400px;
  overflow: hidden;
}

#about .ab-banner img {
  width: 100%;
}

#news {
  padding: 50px 0 50px;
}

.news-box {
  margin-bottom: 20px;
}

.news-box .thumb {
  margin-bottom: 10px;
}

.news-box .content .title {
  margin-bottom: 10px;
}

.news-box .content .title a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.7);
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.news-box .content .title a:hover {
  color: black;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.news-box .content .meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.news-box .content .meta .author,
.news-box .content .meta .time {
  font-size: 12px;
  font-weight: 300;
  text-transform: uppercase;
}

.news-box .content .meta .author i,
.news-box .content .meta .time i {
  font-size: 14px;
}

.news-hoz .news-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.news-hoz .news-box .content {
  width: calc( 50% - 10px);
}

.news-hoz .news-box .thumb {
  width: 50%;
  margin-right: 10px;
}

.contact-wp {
  padding: 50px 0;
}

.contact-wp h4 {
  font-size: 16px;
  color: black;
  text-transform: uppercase;
  margin-bottom: 15px;
}

@media (max-width: 767px) {
  .contact-wp h4 {
    text-align: center;
  }
}

.contact-wp iframe {
  width: 100%;
}

@media (max-width: 767px) {
  .contact-wp iframe {
    margin-top: 30px;
  }
}

.contact-wp .form-group {
  margin-bottom: 15px;
}

.contact-wp .form-group label {
  font-size: 14px;
  color: black;
  margin-bottom: 5px;
  display: block;
}

.contact-wp .form-group .form-control {
  background: #EFF0F1;
  border-radius: 2px;
  border: solid 1px #EFF0F1;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
  height: 40px;
  font-size: 14px;
  color: black;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.contact-wp .form-group .form-control::-webkit-input-placeholder {
  font-size: 14px;
  color: black;
}

.contact-wp .form-group .form-control:-ms-input-placeholder {
  font-size: 14px;
  color: black;
}

.contact-wp .form-group .form-control::-ms-input-placeholder {
  font-size: 14px;
  color: black;
}

.contact-wp .form-group .form-control::placeholder {
  font-size: 14px;
  color: black;
}

.contact-wp .form-group .form-control:focus {
  border-color: black;
  background-color: white;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.contact-wp .form-group textarea {
  background: #EFF0F1;
  border-radius: 2px;
  border: solid 1px #EFF0F1;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
  width: 100%;
  height: 120px;
  resize: none;
  padding: .375rem .75rem;
  font-size: 14px;
  color: black;
}

.contact-wp .form-group textarea:focus {
  border-color: black;
  background-color: white;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.contact-wp .form-group .btn-submit {
  font-size: 14px;
  text-transform: uppercase;
  color: white;
  background: black;
  border-radius: 2px;
  height: 40px;
  min-width: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: auto;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

@media (max-width: 480px) {
  .contact-wp .form-group .btn-submit {
    margin: 15px auto 0;
  }
}

.contact-wp .form-group .btn-submit:hover {
  letter-spacing: 1px;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}
/*# sourceMappingURL=style.css.map */